.conference-items{
	margin-top: 50px
}
.conference-item{
	padding: 30px 0px;
	border-top: 1px solid #ccc;
	/*display: -ms-flexbox;
	display: flex;    
    height: 200px;*/
}

    .conference-item.conference-item--hidden {
        display: none;
    }
.conference-item-image {
    /*-ms-flex: 1;*/
    width: 25%;
    text-align: center;
    float:left;
}
.conference-item-image img{
	max-width: 100%
}
.conference-item-image + .conference-item-body{
	padding-left: 30px;
}
.conference-item-body {
    /*-ms-flex: 1;
	display: -ms-flexbox;*/
    float: left;
    width:75%;
    /*display: flex;*/
    /*justify-content: flex-end;
    flex-direction: column;*/
}
.conference-item-post-title{
	align-self: baseline;
	margin-bottom: 0px
	
}
.conference-item-title{
	margin-top: 0px;
	flex-grow: 1;
}
    .conference-item-title a {
        color: #706f6f;
    }
        .conference-item-title a:hover {
            color: #f18700;
        }
